Subject: [drinks] Design team call notes (8/12)

From: Sumanth Channabasappa <[email-masked]>
Date: Thu, 26 Aug 2010 07:56:31 -0600

IETF DRINKS DESIGN TEAM CALL 
============================
8/12/2010, 10:00a-10:30a (Eastern)/8:00a-8:30a (Mountain)

Participants
============
- Manjul Maharishi 
- Alex Mayrhofer
- Syed Ali
- Jean-Francois Mule
 
- Sumanth Channabasappa 

AGENDA
======
- Follow-up from the last IETF
- Interim meeting
- Next Steps

NOTES
=====
This was a quick design team meeting to note down the next steps, as a result of the discussions in Maastricht. 
 
1/ Follow-up from the last IETF
 
   a) Requirements I-D
      - This document requires another iteration. We can either complete the iteration now, or wait for further review comments from volunteers (Jon Peterson, Sohel Khan). 
        AI: Alex will ping the reviewers and Sumanth will proceed accordingly.      

   b) Protocol document
       - Jean-Francois had volunteered to make a set of initial changes to this I-D, following the comments at the last IETF, and pass it onto the other authors - DONE
       - After this meeting, Syed will be editing the document and will make changes w.r.t. the COR and add examples for the various cases (he may share this with the WG first).
        AI: Syed to incorporate agreed-upon changes to the document, and surface open issues on the mailing list.
        AI: Alex volunteered to provide details regarding a web-based I-D change management tool

   C) Misc.
      - Open numbering plan; we need to make sure that we address this adequately as part of the document editing process.
        AI: Protocol document editors
 
      - Global SPID; We need to check with Penn F  (who volunteered to author a document) 
        AI: Alex and Sumanth to follow-up

2/ Interim meeting
    - AI: Sumanth to make arrangements for the meeting and send across the details to the list
 
3/ Next Steps
    - See AIs above
    - Next design team call: August 26th, 2010 (10a - 11a Eastern)